# $Revision: 1.10 $, $Date: 2004/09/12 21:12:44 $
Summary:	Bluecurve theme
Summary(pl):	Motyw Bluecurve
Name:		gtk2-theme-engine-Wonderland
Version:	1.0
Release:	5
License:	GPL
Group:		Themes/GTK+
Source0:	http://ftp.gnome.org/pub/GNOME/teams/art.gnome.org/themes/gtk2/GTK2-Wonderland-Engine-%{version}.tar.bz2
# Source0-md5:	0c6a5bbba6ab18984269c7ecbfcebf16
URL:		http://art.gnome.org/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	gtk+2-devel
BuildRequires:	libtool
Obsoletes:	gtk2-theme-engine-Bluecurve
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Original Bluecurve engine from Red Hat's artwork package.

%description -l pl
Oryginalny silnik Bluecurve z pakietu grafik Red Hata.

%prep
%setup -q -n Bluecurve

%build
install %{_datadir}/automake/config.sub .
%{__autoconf}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

rm -f $RPM_BUILD_ROOT%{_libdir}/gtk-2.0/*/engines/*.{a,la}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%attr(755,root,root) %{_libdir}/gtk-2.0/*/engines/*.so
%dir %{_datadir}/themes/Bluecurve
%{_datadir}/themes/Bluecurve/gtk-2.0

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: gtk2-theme-engine-Wonderland.spec,v $
Revision 1.10  2004/09/12 21:12:44  adamg
- proper group (Themes/GTK+, not GTK++ (stupid me))
- release 5

Revision 1.9  2004/09/12 20:13:41  adamg
- proper group (Themes/GTK+)
- release 4

Revision 1.8  2004/06/14 16:27:54  havner
- fixed amd64 I hope

Revision 1.7  2004/06/14 16:21:43  havner
- ok, should be obsoletes

Revision 1.6  2004/06/14 16:15:12  havner
- conflics with gtk2-theme-engine-Bluecurve

Revision 1.5  2004/03/20 14:22:16  freetz
- no {a,la} in theme engines
- gtk+2 2.4 ready
- cosmetics, desc fixes

Revision 1.4  2003/05/26 16:25:11  malekith
- massive attack: adding Source-md5

Revision 1.3  2003/05/25 05:48:32  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.2  2003/01/27 22:31:03  qboosh
- pl description

Revision 1.1  2003/01/27 02:05:46  aflinta
- PLD initial release
